#nieuws-grid {

        .owl-stage-outer{
            overflow: visible;
        }

    .nieuws {
        height: 350px;
        background: $light-grey-bg;
        position: relative;
        margin-bottom: 30px;
        box-shadow: 0 2px 50px 0 rgba(0,0,0,0.20);
        @include transition-all(.3s);
        .image {
            position: absolute;
            width: 100%;
            height: 60%;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
        }
        .content {
            position: absolute;
            width: calc(100% - 40px);
            margin: 20px;
            background: $white;
            padding: 20px;
            bottom: 0;
            font-size: 13px;
            line-height: 18px;
            a {
                display: block;
            }
            h4{
                color: $black;
                font-weight: 700;
                margin: 0 0 20px;
            }
            p {
                margin-bottom: 15px;
                font: 13px / 18px 'libre', sans-serif;
                color: #9b9b9b;
                text-transform: none;
            }
            .button {
                color: $primary;
                font-weight: 700;
                font-size: 13px;
                padding: 0;
            }

        }
        @include media-breakpoint-up(md) {
            &:hover{
                transform: scale(1.1);
            }
        }
    }
}

.smallshadow {
    box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.0) !important;
    -webkit-transition: all 0.3s cubic-bezier(0.0, 0, 0, 0) !important;
    -moz-transition: all 0.3s cubic-bezier(0, 0, 0, 0) !important;
    -o-transition: all 0.3s cubic-bezier(0, 0, 0, 0) !important;
    transition: all 0.3s cubic-bezier(0, 0, 0, 0) !important;
}

.nieuws-image img {
    width:      100%;
    height:     auto;
}

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}